.fnone{
    width: 50px !important;
    height: 45px !important;
}

select, .dd{
    min-width: 50% !important;
    max-width: 100% !important;
}

.ddTitle{
    background: white !important;
}

.ddArrow:hover{
    background-position: 0% 0% !important;
}

.select-label{
    font-size: 24px;
    vertical-align: middle;
}

.region-select-form > *{
    height: 57px;
}

.segmented-details > div > div > div{
    margin-bottom: 10px;
}

.segmented-details > div > div > div > div, .eHome-details > div > div > div{
    display: inline !important;
}

.segmented-details > div > div > div > div > div, .eHome-details > div > div > div > div{
    display: inline-block !important;
    margin-right: 5px;
}